name: Rien dans les Mains
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_jonglerie.webp
effects: []
_id: ZrTZQVJ43gQutLVW
system:
  description: >-
    <p>Capable de jongler avec simultan&eacute;ment trois dagues, trois
    &eacute;p&eacute;es et trois fers de lance, Passy de Muscade aurait, dit-on,
    termin&eacute; sa carri&egrave;re borgne et manchot.</p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rare
      frequence: 6
  competence: Jonglerie
  auteur: Kabo del Arte
  difficulte: -2
  points_de_tache: 11
  xp: null
  niveau_minimum: 2
  niveau_maximum: 7
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!ZrTZQVJ43gQutLVW'

